QGIS Application - Feature request #8190
Add scan on demand to database providers
2013-06-28 05:51 AM - sylvain pierre

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 17008
Description

Scanning huge database (with several schemas) takes too much time.

Is it possible to only list all schema in the Ul and only scan data on

demand when user select a schema ?
Sylvain

History

#1 - 2017-05-01 12:48 AM - Giovanni Manghi
- Easy fix? set to No

#2 - 2017-09-22 10:06 AM - Jiirgen Fischer
- Category set to Unknown
